@charset "utf-8";

@import url(./base.css);
@import url(./common.css);

/* =========================================================
■sitemap
========================================================= */
#contents {
	width: 710px;
	/*font-size:0.85em;*/
}
#contents .bold{
	font-weight:bold;
}
#contents ul li{
	padding:13px;
}
#contents .map01 {
	list-style-image: url(../images/sitemap/icon_01.gif);
	list-style-position:inside;
	border-bottom:solid 1px #CCCCCC;
	*border-bottom:none;

}
#contents .border{
	border-bottom:#CCCCCC dotted 1px;
}
#contents .map2 {
	list-style-image: url(../images/sitemap/icon_01.gif);
	list-style-position:inside;
	margin-left:60px;
}
#contents .map3 {
	list-style-image: url(../images/sitemap/icon_02.gif);
	padding-left:15px;
}
#contents .map4 {
	list-style-image: url(../images/sitemap/icon_02.gif);
	width:195px;
	padding-left:20px;
	float:left;
}
#contents .map5 {
	list-style-image: url(../images/sitemap/icon_02.gif);
	clear:both;
	padding-left:20px;
}
#contents .group li {
	list-style:url(../images/sitemap/icon_03.gif);
	list-style-position:inside;
	margin-left: 10px;
	line-height:40%;
	padding:5px;
	*padding:10px;
}
#contents .group2 li {
	list-style:url(../images/sitemap/icon_03.gif);
	list-style-position:inside;
	margin-left: 30px;
	line-height:40%;
	padding:5px;
	*padding:10px;
}
#contents .map6 {
	list-style-image: url(../images/sitemap/icon_01.gif);
	list-style-position:inside;
	float: left;
	width: 190px;
	border-bottom:solid 1px #CCCCCC;
	margin-bottom:10px;
	/*IE 6 Hack */
	*width: 165px;
	*background-image:url(../images/sitemap/icon_01.gif);
	*background-repeat:no-repeat;
	*background-position:20px 14px;
	*padding-left:30px;
}

#contents p {
	text-align: right;
	clear:both;
}
